{
  "item.mimic.mimic_key": "Ключ к мимику",
  "item.mimic.mimic_lock": "Замок мимика",
  "item.mimic.mimic_spawn_egg": "Яйцо спавна мимика",
  "item.mimic.fake_chest": "Сердце мимика",

  "entity.mimic.mimic": "Мимик",

  "mimic.no_open_standing": "Только сидящий мимик может быть открыт."
}